langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.paragraph.scenario_default
    - field.field.paragraph.scenario.field_scenario
    - field.field.paragraph.scenario.field_steps
    - paragraphs.paragraphs_type.scenario
  module:
    - paragraphs
id: paragraph.scenario.scenario_default
targetEntityType: paragraph
bundle: scenario
mode: scenario_default
content:
  field_scenario:
    weight: 0
    settings:
      size: 60
      placeholder: '<DESCRIPTION>'
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_steps:
    type: paragraphs
    weight: 1
    settings:
      title: Step
      title_plural: Steps
      edit_mode: open
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: button
      form_display_mode: step_default
      default_paragraph_type: _none
      stories:
        duplicate: duplicate
        collapse_edit_all: '0'
        add_above: '0'
    third_party_settings: {  }
    region: content
hidden:
  created: true
  status: true
